Mailinglist Archive: opensuse-updates (67 mails)

< Previous Next >
openSUSE-RU-2012:0561-2: flash-player: update to 11.2.202.233
openSUSE Recommended Update: flash-player: update to 11.2.202.233
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:0561-2
Rating: low
References: #757428
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue for flash-player:
- 757428: Update to 11.2.202.233
*This release addresses a printing issue that was found
in the previous version of Flash Player


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch openSUSE-2012-250

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

flash-player-11.2.202.233-9.1
flash-player-gnome-11.2.202.233-9.1
flash-player-kde4-11.2.202.233-9.1


References:

https://bugzilla.novell.com/757428


< Previous Next >
This Thread
  • No further messages